{
  "name": "restaurant-api",
  "version": "1.0.0",
  "description": "Express API with MongDB for restaurant app",
  "main": "server.js",
  "scripts": {
    "start": "NODE_ENV=production node server",
    "dev": "NODE_ENV=development nodemon server"
  },
  "keywords": [],
  "author": "Adarsh Nanwani",
  "license": "MIT",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "cloudinary": "^1.23.0",
    "cookie-parser": "^1.4.5",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-mongo-sanitize": "^2.0.0",
    "helmet": "^4.1.1",
    "hpp": "^0.2.3",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.10.11",
    "morgan": "^1.10.0",
    "multer": "^1.4.2",
    "nodemailer": "^6.4.14",
    "swagger-jsdoc": "^5.0.0",
    "swagger-ui-express": "^4.1.4",
    "win-node-env": "^0.4.0",
    "xss-clean": "^0.1.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.6"
  }
}
